package com.goafanti.portal.bo;

import java.math.BigDecimal;

public class BoutiqueListBo {
	private String id;
	private String name;
	/** 精品类别 0 - 专利, 1 - 技术, 2 - 成果 **/
	private Integer boutiqueType;
	private String sketch;
	private BigDecimal price;
	private String personName;
	private String industryCatalog;
	private String pictureUrl;
	private String technicalpictureurl;
	private Integer boutiqueFlag;
	private String employerAddress;
	/** 拥有者类别 0 - 个人, 1 - 组织 **/
	private Integer ownerType;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getBoutiqueType() {
		return boutiqueType;
	}
	public void setBoutiqueType(Integer boutiqueType) {
		this.boutiqueType = boutiqueType;
	}
	public String getSketch() {
		return sketch;
	}
	public void setSketch(String sketch) {
		this.sketch = sketch;
	}
	public BigDecimal getPrice() {
		return price;
	}
	public void setPrice(BigDecimal price) {
		this.price = price;
	}
	public String getPersonName() {
		return personName;
	}
	public void setPersonName(String personName) {
		this.personName = personName;
	}
	public String getIndustryCatalog() {
		return industryCatalog;
	}
	public void setIndustryCatalog(String industryCatalog) {
		this.industryCatalog = industryCatalog;
	}
	public String getPictureUrl() {
		return pictureUrl;
	}
	public void setPictureUrl(String pictureUrl) {
		this.pictureUrl = pictureUrl;
	}
	public String getTechnicalpictureurl() {
		return technicalpictureurl;
	}
	public void setTechnicalpictureurl(String technicalpictureurl) {
		this.technicalpictureurl = technicalpictureurl;
	}
	public Integer getOwnerType() {
		return ownerType;
	}
	public void setOwnerType(Integer ownerType) {
		this.ownerType = ownerType;
	}
	public Integer getBoutiqueFlag() {
		return boutiqueFlag;
	}
	public void setBoutiqueFlag(Integer boutiqueFlag) {
		this.boutiqueFlag = boutiqueFlag;
	}
	public String getEmployerAddress() {
		return employerAddress;
	}
	public void setEmployerAddress(String employerAddress) {
		this.employerAddress = employerAddress;
	}

}
